---
- name: Powertools repository letoltese
  yum_repository:
   name: "{{ reponev }}"
   description: Powertools Repository
   baseurl: https://download.fedoraproject.org/pub/epel/8/Everything/x86_64/
   gpgcheck: yes
   enabled: yes
   gpgkey: https://download.fedoraproject.org/pub/epel/RPM-GPG-KEY-EPEL-8

- name: Packege installalas
  yum:
   name: "{{ csomagnev }}"
   state: present
